<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.681999206543</MDI>
      <MDI key="STATISTICS_MEAN">20.025805568692</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.8559999465942</MDI>
      <MDI key="STATISTICS_STDDEV">8.2465567188915</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
